Hadoop HDFS
  1. Hadoop HDFS
  2. HDFS-2343

Make hdfs use same version of avro as HBase

    Details

    • Type: Bug Bug
    • Status: Closed
    • Priority: Blocker Blocker
    • Resolution: Fixed
    • Affects Version/s: 0.22.0
    • Fix Version/s: 0.22.0
    • Component/s: hdfs-client
    • Labels:
      None
    • Hadoop Flags:
      Reviewed

      Description

      HBase depends on avro 1.5.3 whereas hadoop-common depends on 1.3.2.
      When building HBase on top of hadoop, this should be consistent.
      Moreover, this should be consistent between common, hdfs, and mapreduce.

        Issue Links

          Activity

            People

            • Assignee:
              Joep Rottinghuis
              Reporter:
              Joep Rottinghuis
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Development